/***
Login page
***/
/* logo page */

html, body {
    height: 100%;
}

.login {
    background: url('/img/tmp/bg-1.jpg') no-repeat center center fixed;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

    .login .logo {
        margin: 0 auto;
        margin-top: 60px;
        padding: 15px;
        text-align: center;
    }

    .login .content {
        display: table;
        height: 90%;
        width: 560px;
        margin: 0 auto;
        margin-bottom: 0;
        padding: 30px;
        padding-top: 20px;
        padding-bottom: 15px;
        color: #fff;
    }

        .login .content .help-block {
            color: #ebccd1;
        }

        .login .content h3 {
            font-size: 32px;
            font-weight: bold;
        }

        .login .content h4 {
            color: #555;
        }

        .login .content p {
            color: #fff;
        }

        .login .content input {
            max-width: 565px;
            height: 60px;
            font-size: 18px;
            background: none;
            color: #fff;
            border-color: #fff;
        }

input::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
}

input:-webkit-autofill {
    color: #fff !important;
    background: none !important;
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff !important;
    -ms-opacity: 1;
    opacity: 1;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important;
    -ms-opacity: 1;
    opacity: 1;
}

input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff !important;
}

.login .content .form-actions a {
    float: right;
    margin: 8px 0;
    text-decoration: underline;
}

.login .content a {
    color: #fff;
    font-size: 18px;
}

.login .content .form-actions.center {
    text-align: center !important;
}

.login .content .form-actions button {
    color: #56ace6;
    font-size: 22px;
    padding: 22px 40px;
    background: #fff;
    font-weight: bold;
}

.login .content .login-form,
.login .content .forget-form {
    padding: 0;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.login .content .forget-form {
    display: none;
}

.login .content .register-form {
    display: none;
}

.login .content .form-title {
    font-weight: bold;
    margin-bottom: 25px;
}

.login .content .bookmark {
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 18px;
    width: 100%;
}

    .login .content .bookmark span {
        vertical-align: middle;
    }

        .login .content .bookmark span i {
            display: inline-block;
            width: 23px;
            height: 21px;
            background: url('../img/bookmark_icon.png') no-repeat transparent;
        }

    .login .content .bookmark a {
        font-size: 18px;
        text-decoration: none;
    }

        .login .content .bookmark a:hover {
            text-decoration: none;
        }

.login .content .form-actions {
    clear: both;
    padding: 0 0 25px 0;
    text-align: left;
}

    .login .content .form-actions label {
        font-size: 18px;
    }

    .login .content .form-actions .checkbox {
        margin-left: 0;
        padding-left: 0;
    }

    .login .content .form-actions div.checker {
        width: 27px;
        height: 27px;
        padding: 0 7px 0 5px;
        border: 1px solid #fff;
        line-height: 23px;
    }

.checker {
    margin: 0 !important;
}

.login .content .form-actions div.checker span {
    height: 11px;
    width: 15px;
    background: none;
}

    .login .content .form-actions div.checker span.checked {
        background: url('../img/check.png') no-repeat transparent;
    }

.login .content .forget-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.login .content .register-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
    margin-top: 8px;
    display: inline-block;
}

.login .content .form-actions .btn {
    margin-top: 1px;
}

.login .content .forget-password {
    margin-top: 25px;
}

.login .content .create-account {
    border-top: 1px dotted #eee;
    padding-top: 10px;
    margin-top: 15px;
}

    .login .content .create-account a {
        display: inline-block;
        margin-top: 5px;
    }

.login .content .input-icon input {
    padding-left: 55px;
}

.login .content .input-icon i::before {
    content: none;
}

.login .content .input-icon i {
    margin-top: 20px;
    margin-left: 20px;
}

    .login .content .input-icon i.fa-user {
        width: 23px;
        height: 21px;
        background: url('../img/username.png') no-repeat transparent;
    }

    .login .content .input-icon i.fa-lock {
        width: 19px;
        height: 21px;
        background: url('../img/password.png') no-repeat transparent;
    }
/* select2 dropdowns */
.login .content .select2-container {
    border-left: 2px solid #35aa47 !important;
}

    .login .content .select2-container .select2-choice {
        border-left: none !important;
    }

    .login .content .select2-container i {
        display: inline-block;
        position: relative;
        color: #ccc;
        z-index: 1;
        top: 1px;
        margin: 4px 4px 0px -1px;
        width: 16px;
        height: 16px;
        font-size: 16px;
        text-align: center;
    }

.login .content .has-error .select2-container i {
    color: #b94a48;
}

.login .content .select2-container a span {
    font-size: 13px;
}

    .login .content .select2-container a span img {
        margin-left: 4px;
    }

/* footer copyright */
.login .copyright {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #fff;
    font-size: 13px;
}

@media (max-width: 480px) {
    /***
  Login page
  ***/
    .login .logo {
        margin-top: 10px;
    }

    .login .content {
        width: 280px;
    }

        .login .content h3 {
            font-size: 22px;
        }

    .login .checkbox {
        font-size: 13px;
    }
}
